@mixin border-left($width, $color) {
  border-left: $width solid $color;
}

@mixin border-right($width, $color) {
  border-right: $width solid $color;
}

.border-left {
  @include border-left(1px, #E2E2E2);
  @include border-right(1px, #E2E2E2);

  display: block;
}

.no-margin {
  margin: 0 !important;
  padding: 0 !important;
}

@media all and (max-width: 765px) {
  .row {
    margin: 0;
  }

  [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
  }
}